  #simple-msg{
    display: none;
    width: 100%;position: absolute;z-index: 1;height: 100%;top:0;left: 0; background: rgba(0,0,0,0);
  }
  #save_msg{display: none; color: #fff;font-size: 18px;font-weight: bold; text-align: center;}
  #simple-msg-footer{
    display: none;
    width: 100%;position: absolute;z-index: 1;height: 100%;top:0;left: 0; background: rgba(0,0,0,0);
  }
  #save_msg-footer{display: none; color: #fff;font-size: 18px;font-weight: bold; text-align: center;}